.u-section-1 .u-sheet-1 {min-height: 641px}
.u-section-1 .u-text-1 {position: relative; font-size: 1.875rem; font-weight: 400; margin: 20px 20px 0}
.u-section-1 .u-image-1 {width: 441px; height: 308px; margin: 30px 20px 0 auto}
.u-section-1 .u-text-2 {font-size: 1rem; margin: -318px 510px 0 20px}
.u-section-1 .u-text-3 {font-weight: 400; margin: -202px 17px 0 679px}
.u-section-1 .u-text-4 {margin: -84px 676px 60px 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-1 .u-image-1 {width: 364px; margin-right: 16px}
.u-section-1 .u-text-2 {margin-right: 421px; margin-left: 16px}
.u-section-1 .u-text-3 {margin-right: 16px; margin-left: 557px}
.u-section-1 .u-text-4 {margin-right: 557px; margin-left: 16px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-image-1 {width: 279px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-right: 322px; margin-left: 13px}
.u-section-1 .u-text-3 {margin-right: 13px; margin-left: 427px}
.u-section-1 .u-text-4 {margin-right: 427px; margin-left: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-image-1 {width: 261px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-right: 242px; margin-left: 9px}
.u-section-1 .u-text-3 {margin-right: 9px; margin-left: 320px}
.u-section-1 .u-text-4 {margin-right: 320px; margin-left: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-image-1 {width: 219px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-right: 152px; margin-left: 6px}
.u-section-1 .u-text-3 {margin-right: 6px; margin-left: 202px}
.u-section-1 .u-text-4 {margin-right: 202px; margin-left: 6px} }